AvantLink WP

Descrição

The AvantLink WP plugin allows quick and simple integration with a variety of affiliate marketing tools from the AvantLink.com network.

Users must have a valid, active affiliate account with AvantLink.com to utilize this plugin.

Once activated, affiliates can quickly and easily use the following tools:
* Ad Campaigns
* Affiliate Link Encoder
* Custom Links
* Product Ad Widgets
* Product Search API

Instalação

  1. Upload the avantlink-wp folder to the /wp-content/plugins/ directory.
  2. Activate the plugin through the Plugins menu in WordPress.
  3. Navigate to the AvantLink WP settings page in WordPress and enter your AvantLink.com affiliate identification information to enable the plugin.

Avaliações

Não existem avaliações para esse plugin.

Contribuidores e desenvolvedores

“AvantLink WP” é um software com código aberto. As seguintes pessoas contribuíram para este plugin.

Contribuidores

Registro de alterações

1.0.12

  • Updated menu and sub-menu bar links
  • Added logo

1.0.11

  • Updated API calls to use HTTP API, tested to WordPress version 5.0.3

1.0.10

  • Fix order of operations issue in ternary operator in avantlink-wp.php

1.0.9.1

  • Fix version tested and stable tags

1.0.9

  • Updated cURL links to use HTTPS, fixed bug with site in Product Search Results page

1.0.8.1

  • Small change needed to latest update 1.0.8 on window.php

1.0.8

  • Updated tiny_mce wysiwyg function for the Insert Avantlink Ad Campaign functionality in pages & posts that was causing error. Tested to WordPress version 4.0.

1.0.7

  • Added functionality for pages in addition to posts.

1.0.6

  • Tested to WordPress version 3.8

1.0.5

  • Versioning correction

1.0.4

  • Added search terms to page title on search results.

1.0.3

  • Versioning correction

1.0.2

  • Corrected suppression of multiple search keywords in related products functionality
  • Improved detection of search results page from inaccurate configuration values

1.0.1

  • Added cURL flags to work around SSL problems on some host configurations (possibly outdated certificate chains?)

1.0.0

  • Initial version